<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, inital-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>
		<h1 align="center">Zuitt IT Solutions</h1>
		
		<div id="table" align="center">
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also include site support and maintainance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</div>
		
		<hr/>

		<div id="form" align="center">
			<h2>Contact Form</h2>

			<form action="https://images.squarespace-cdn.com/content/v1/5b4d775e9d5abbc223bd1668/1583536973132-0R2LVTXJDE9M4S5OIKBZ/thank+you+for+submission.jpg">
				<label for="firstName"> First Name: </label>
				<input type="text" name="firstName" id="firstName" placeholder="e.g Juan" required/><br/><br/>

				<label for="lastName"> Last Name: </label>
				<input type="text" name="lastName" id="lastName" placeholder="e.g Dela Cruz" required/><br/><br/>

				<label for="email"> Email: </label>
				<input type="text" name="email" id="email" placeholder="e.g delacruz@gmail.com" required/><br/><br/>

				<label for="contactNumber"> Contact Number: </label>
				<input type="number" name="contactNumber" id="contactNumber" placeholder="09XXXXXXXXX" required><br/><br/>

				<label for="birthDate"> Birth Date: </label>
				<input type="date" name="birthDate" id="birthDate" required><br/><br/>

				<label for="service"> Service Type: </label>
				<select name="service" id="service">
					<option value="front">Front End Programming</option>
					<option value="back">Back End Programming</option>
					<option value="full">Full Stack End Programming</option>
				</select><br/><br/>

				<label>Preferred Contact:</label><br/>
				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contact1">Email</label><br/>

				<input type="checkbox" name="contact2" id="contact2" value="Phone">
				<label for="contact2">Phone</label><br/><br/>

				<label>Package:</label>
				<input type="radio" name="package" id="package" value="basic"/>
				<label for="package">Basic</label>

				<input type="radio" name="package" id="package" value="premium"/>
				<label for="package">Premium</label><br/><br/>

				<label for="message">Message</label><br/>
				<textarea name="message" id="message" rows="5" cols="30"></textarea><br/><br/>

				
				<button type="submit">Send Inquiry</button>
				<button type="reset">Reset</button>
			</form>
		</div>
		
	</body>
</html>